@charset "utf-8";
/* CSS Document */

body {
    margin: 0 auto;
}

.bg-top {
     background-color: #90c3ce;
     margin: 0 auto;
}

.cont {
    margin: 0 auto;
width:1220px;
    }

a:link {
    text-decoration: none;
    color: #000;

}

.fright {
    float: right;
}

a:visited {
    text-decoration: none;
color: #000;
}

a:hover {
    color: red;
    text-decoration: none;
}




.erji {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    height: 55px;
    padding-top: 10px;
}

    .erji:hover {
        background-color: #2ca09c;
color:white;
           }

.px16 {
    font-size: 15px;
    color: #000;
    font-family: "Microsoft YaHei";
    line-height: 31px;
}

.px16hei {
    font-size: 15px;
     color: #000;
     line-height: 30px;
}

a.px16hei:link {
    text-decoration: none;
}

a.px16hei:visited {
    text-decoration: none;
}

a.px16hei:hover {
    color: red;
    text-decoration: none;
}

.px12hei {
    font-size: 14px;
    color: #fff;
    line-height: 30px;
}

a.px12hei:link {
    text-decoration: none;
 color: #fff;

}

a.px12hei:visited {
    text-decoration: none;
 color: #fff;

}

a.px12hei:hover {
    color: red;
    text-decoration: none;
}

.jz{
  margin:0 auto;
  }
  
  .pd10{
    margin-top:10px; margin-left:10px;
   }
   
  .bd{
   border:solid 1px #ecebe8;
   }
   
   .fleft{
    float:left;
    }

.fontbold{
 font-weight:bold;
 }

.line{
 height:3px; background-color:#90c3ce; width:100%; margin-top:5px;
 }

.fk {
    width: 200px;
    height: 60px;
    background-color:  #2ca09c;
    border-radius: 10px;
    float:left;
   text-align:center;
    margin-left:30px;
    padding-top:15px;

}

    .fk:hover {
        background-color: rgb(144, 195, 206);
    }

.px16bai {
    font-size: 15px;
    color: #fff;
    font-family: "Microsoft YaHei";
    line-height: 30px;
}

a.px16bai:link {
    text-decoration: none;
    color: #fff;
}

a.px16bai:visited {
    text-decoration: none;
    color: #fff;
}

a.px16bai:hover {
    text-decoration: none;
    color: red;
}

.px20bai {
    font-size: 20px;
    color: #fff;
    font-family: "Microsoft YaHei";
    line-height: 30px;
}




.rcpy {
    font-size: 15px;
    color: #000;
  
}

a.rcpy:link {
    text-decoration: none;
}

a.rcpy:visited {
    text-decoration: none;
}

a.rcpy:hover {
    color: red;
    text-decoration: none;
}